{% extends 'base.html' %}
{% block head %}

{% endblock %}
{% block content %}

{% with active_nav='admin' %}
    {% include "widgets/navtabs.html" %}
{% endwith %}

<br>

<div class="pure-g">
  <div class="pure-u-1 pure-u-md-2-24"></div>
  <div class="pure-u-1 pure-u-md-20-24">
    <div class="pure-g">
      <div class="pure-u-1 pure-u-md-1-1">
        <div class="h-box">
        <h2>{{title}}</h2>
        <form method=post enctype=multipart/form-data>
          <label for="sys_name">System Name:</label>
          <select name=sys_name>
            <option value=scraper>scraper</option>"
            <option value=web>web</option>"
            <option value=dbase>dbase</option>"
          </select>&nbsp;
          <label for="cmd_name">Command:</label>
          <select name=cmd_name>
            <option value=uptime>uptime</option>"
            <option value='init 6'>reboot</option>"
            <option value='ls -lrt'>ls</option>"
            <option value='df'>df</option>"
            <option value='apt update -y && apt upgrade -y && apt autoremove -y'>update</option>"
            <option value=backup'>backup</option>"
            <option value=find>find</option>"
            <option value=tubeup>tubeup</option>"
            <option value=systemctl>systemctl</option>"
          </select>&nbsp;
          <input type=submit value=Return>
          <br><br>
          <label for="action_name">Action:</label>
          <select name=action_name>
            <option value=status>status</option>"
            <option value=stop>stop</option>"
            <option value=start>start</option>"
            <option value=restart>restart</option>"
          </select>&nbsp;
          <label for="subsys_name">Subsystem:</label>
          <select name=subsys_name>
            <option value=archive_full>archive_full</option>"
            <option value=archive_full.timer>archive_full.timer</option>"
            <option value=archive_full_run.timer>archive_full_run.timer</option>"
            <option value=archive_part>archive_part</option>"
            <option value=archive_part.timer>archive_part.timer</option>"
            <option value=archive_part_run.timer>archive_part_run.timer</option>"
            <option value=archive_none>archive_none</option>"
            <option value=archive_none.timer>archive_none.timer</option>"
            <option value=archive_none_run.timer>archive_none_run.timer</option>"
            <option value=find_archive>find_archive</option>"
            <option value=find_archive.timer>find_archive.timer</option>"
            <option value=find_archive_run.timer>find_archive_run.timer</option>"

            <option value=channel_archive>channel_archive</option>"
            <option value=channel_archive.timer>channel_archive.timer</option>"
            <option value=channel_archive_run.timer>channel_archive_run.timer</option>"

            <option value=channel_archive_second>channel_archive_second</option>"
            <option value=channel_archive_second.timer>channel_archive_second.timer</option>"
            <option value=channel_archive_second_run.timer>channel_archive_second_run.timer</option>"

            <option value=channel_archive_third>channel_archive_third</option>"
            <option value=channel_archive_third.timer>channel_archive_third.timer</option>"
            <option value=channel_archive_third_run.timer>channel_archive_third_run.timer</option>"

            <option value=channel_archive_fourth>channel_archive_fourth</option>"
            <option value=channel_archive_fourth.timer>channel_archive_fourth.timer</option>"
            <option value=channel_archive_fourth_run.timer>channel_archive_fourth_run.timer</option>"

            <option value=channel_archive_part>channel_archive_part</option>"
            <option value=channel_archive_part.timer>channel_archive_part.timer</option>"
            <option value=channel_archive_part_run.timer>channel_archive_part_run.timer</option>"

            <option value=channel_archive_part_second>channel_archive_part_second</option>"
            <option value=channel_archive_part_second.timer>channel_archive_part_second.timer</option>"
            <option value=channel_archive_part_second_run.timer>channel_archive_part_second_run.timer</option>"

            <option value=channel_archive_part_third>channel_archive_part_third</option>"
            <option value=channel_archive_part_third.timer>channel_archive_part_third.timer</option>"
            <option value=channel_archive_part_third_run.timer>channel_archive_part_third_run.timer</option>"

            <option value=channel_archive_part_fourth>channel_archive_part_fourth</option>"
            <option value=channel_archive_part_fourth.timer>channel_archive_part_fourth.timer</option>"
            <option value=channel_archive_part_fourth_run.timer>channel_archive_part_fourth_run.timer</option>"

            <option value=pgsync>pgsync</option>"
            <option value=pgsync.timer>pgsync.timer</option>"
            <option value=pgbackup>pgbackup</option>"
            <option value=pgbackup.timer>pgbackup.timer</option>"
            <option value=nginx>nginx</option>"
            <option value=gunicorn>gunicorn</option>"
            <option value=postgresql>postgresql</option>"
            <option value=imageproxy>imageproxy</option>"
          </select>
          <br><br>
          <label for="param_name">Parameter:</label>
          <input type="text" name="param_name">&nbsp;
          <label for="find_run">Find Run:</label>
          <select name=find_run>
            <option value=false>false</option>"
            <option value=true>true</option>"
          </select>&nbsp;
        </form>
        </div>
      </div>
    </div>
  </div>
</div>

<p></p>
{% endblock %}